/* content */
.text-header { font-weight: bold; font-size: 16pt; font-family: Comic sans ms, Verdana, Arial, sans-serif; color: #FFFFFF; text-shadow: 2px 2px 2px #000080;}
.pageContent { font-size: 10pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000000; }
.pageContent a { font-size: 10pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000000; }
.sub-header  { font-weight: bold; font-size: 12pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000080; }

/* top elements */
.company { font-weight: bold; font-size: 22pt; font-family: Comic sans ms, Verdana, Arial, sans-serif; color: #FFFFFF; text-shadow: 2px 2px 2px #000080; }
.drop-shadow { font-weight: bold; font-size: 14pt; font-family: Comic sans ms, Verdana, Arial, sans-serif; color: #000080; text-shadow: 4px 4px 8px blue }
.slogan { font-weight: bold; font-size: 10pt; font-family: Comic sans ms, Verdana, Arial, sans-serif; color: #000080; }

/*main menu*/
.menu { font-size: 11pt; font-family: Comic sans ms, Verdana, sans-serif; color: Lightblue; font-weight: bold; text-decoration: none;}
.amenu { font-size: 11pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000080; font-weight: bold; text-decoration: none; }

/*submenu*/
.submenu { font-weight: bold; font-size: 11pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000080; text-decoration: none; }
.asubmenu { font-weight: bold; font-size: 11pt; font-family: Comic sans ms, Verdana, sans-serif; color: Blue; text-decoration: none; }

/*bottom menu*/
.bmenu { font-weight: bold; font-size: 10pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000080; text-decoration: none; }
.abmenu { font-size: 8pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000CC; text-decoration: none; }

/*copyright*/
.footer { font-weight: bold; font-size: 8pt; font-family: Comic sans ms, Verdana, sans-serif; color: #000080; text-decoration: none; }

/*tabel*/
.tabel {font-weight: bold; font-size: 10pt; font-family: Comic sans ms, Verdana, Arial, sans-serif; color: #000080;}

/*kop*/
.kop {font-weight: bold; font-size: 12pt; font-family: Comic sans ms, Verdana, Arial, sans-serif; color: #000080;}

/*backgrounds*/
.main-bg { background-color: #E1E1E1; }
.submenu-bg { background-color: #8B0000; }
.menu-hr { background-color: #A41F1F; }
.line { background-color: #CACACA; }

.header {
	border: 1px solid #5F5F5F;
}
.header0 {
	border: 1px solid #373737;
}
.main {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #5F5F5F;
}
.footer-hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5F5F5F;
}
.hr {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #5F5F5F;
}